.PageFullScreen{float:left;width:100%;height:auto;}

@media screen and (max-width:720px){			 
	.PageBox{width:100%;margin-top:0px;height:auto;}
	.FixBox{width:100%;margin-top:0px;height:auto;}
}

@media screen and (min-width:720px){		
	.PageBox{width:600px;margin-top:0px;height:auto;
		margin-left:auto;margin-right:auto;}
	.FixBox{width:600px;margin-top:0px;height:auto;
		margin-left:auto;margin-right:auto;}		
}

.PageBox{
	height:auto;
	animation: fadeIn; 
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-delay: 0s;	
	-webkit-animation: fadeIn; 
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;}

.FixDiv{
	position:fixed;		
	width:100%;
	margin-top:0px;	
	height:100%;
	z-index:200;}

	.BrandDiv{
		float:left;					 
		margin-top:20px;
		margin-left:5%;
		width:90%;
		height:60px;}
	
		.BrandTitle{
			height:30px;
			line-height:30px;
			font-size:20px;	
			text-align:center;
			color:#000;}

		.BrandSubTitle{
			height:30px;
			line-height:20px;
			font-size:16px;	
			text-align:center;
			color:#000;}			

	@keyframes move1 {
	0% {opacity:1;margin-top:500px;}	
	70% {opacity:1;margin-top:500px;}
	100% {opacity:1;margin-top:50px;}}	

	@-webkit-keyframes move1 {
	0% {opacity:1;margin-top:500px;}
	70% {opacity:1;margin-top:500px;}	
	100% {opacity:1;margin-top:50px;}}	

	.ContentDiv{			
		border-radius:50px; 
		background-color:#fff;  	 
		float:left;	
		margin-left:5%;
		margin-top:50px;
		width:90%;
		height:100%;		
		animation:move1; 
		animation-duration:2.5s;
		animation-iteration-count:1;
		animation-delay:0s;	
		-webkit-animation:move1; 
		-webkit-animation-duration:2.5s;
		-webkit-animation-iteration-count:1;
		-webkit-animation-delay:0s;}

		.ContentIframe{			
			margin-top:20px;
			width:100%;
			height:calc(100% - 120px);}	

	@keyframes move3 {
	0% {left:300%}	
	100% {left:calc(92% - 100px)}}	

	@-webkit-keyframes move3 {
	0% {left:300%}	
	100% {left:calc(92% - 100px)}}	

	.FixBT{	
		position:fixed;
		display:none; 	 
		width:100px;	
		height:100px;
		line-height:100px;		
		top:270px;
		left:calc(92% - 100px);
		z-index:1000;
		animation:move3; 
		animation-duration:1s;
		animation-iteration-count:1;
		animation-delay:0s;	
		-webkit-animation:move3; 
		-webkit-animation-duration:1s;
		-webkit-animation-iteration-count:1;
		-webkit-animation-delay:0s;}

		.FixBT:hover {cursor:hand;-webkit-tap-highlight-color:transparent;}

		.FixBT img{width:100%;}

	.BackGroundImage{
		float:left;
		width:100%;
		margin-top:-30px;}




	@keyframes move2 {
	0% {opacity:0;}
	100% {opacity:1;}}	

	@-webkit-keyframes move2 {
	0% {opacity:0;}
	100% {opacity:1;}}

.myFullFrame{
		position:absolute; 
		width:100%;
		animation:move2; 
		animation-duration:2s;
		animation-iteration-count:1;
		animation-delay:0s;	
		-webkit-animation:move2; 
		-webkit-animation-duration:2s;
		-webkit-animation-iteration-count:1;
		-webkit-animation-delay:0s;}		

	.ChoiceTitle{
		float:left;					
		width:100%; 
		height:30px;
		line-height:30px;
		font-size:24px;	
		text-align:center;
		color:#1DB6C1;}	

		.ChoiceItem{
			float:left;									
			margin-left:20%;
			width:60%;}
		.ChoiceItem img{width:100%;}

		.ChoiceItem:hover {cursor:hand;-webkit-tap-highlight-color:transparent;}


	.WordTitle{
		float:left;					
		width:100%; 
		height:30px;
		line-height:30px;
		font-size:20px;	
		text-align:center;
		color:#333;}	

	.WordBold{
		float:left;							
		width:92%;margin-left:4%;  
		height:24px;
		line-height:24px;
		font-size:18px;	
		font-weight:bold; 
		text-align:left;
		color:#333;}

	.Word{
		float:left;					
		width:92%;margin-left:4%;  
		height:24px;
		line-height:24px;
		font-size:18px;	
		text-align:left;
		color:#333;}

	.WordSmall{
		float:left;					
		width:92%;margin-left:4%;  
		height:20px;
		line-height:20px;
		font-size:15px;	
		text-align:left;
		color:#333;}

	.PhoneDiv{
		float:left;
		margin-top:30px;
		margin-left:3%;
		width:60%;}

	.PhoneDiv img{width:100%;}

	.BkDiv{		
		float:left;						
		width:100%;}
		
		.BkDiv img{width:100%;}


.BlankHeight1{
	float:left
	width:100%;; 
	height:50px; 
	line-height:50px;}	

.BlankHeight2{
	float:left;
	width:100%; 
	height:20px; 
	line-height:20px;}	

.Line{
	float:left;		
	width:92%;margin-left:4%; 
	height:1px; 
	background-color:#bbb;}